/* =================accordion start==================== */

.accordion-header {
    position: relative;
    display: block;
    padding: 11px 15px 11px 2.1em;
    font-size: 1.1em;
    font-weight: 400;
    color: #fff;
    transition: all 0.2s ease-in-out;
    background-color: var(--color-blue);
}

.accordion-header:before {
    position: absolute;
    right: .75em;
    font-family: FontAwesome;
    line-height: inherit;
    content: '\f067';
    will-change: transform;
    transform: scale(0.7);
    transition: transform .25s
}

.accordion-body {
    padding: 11px 15px
}

.accordion-item.active .accordion-header:before {
    font-family: FontAwesome;
    line-height: inherit;
    content: '\f068';
    transform: scale(0.7) rotate( 180deg);
    color: #fff !important;
}

*+.accordion {
    margin-top: 30px
}

.context-dark .accordion-header {
    color: #fff
}

.context-dark .accordion-header:hover {
    color: rgba(255, 255, 255, 0.7)
}

@media (min-width: 1200px) {
    .accordion-header {
        font-size: 1.5rem;
        line-height: 1.54
    }
}

@media (min-width: 1600px) {
    *+.accordion {
        margin-top: 70px
    }
}

.accrordion-bootstrap .accordion-item {
    border: 0px solid #b1b1b1;
    border-radius: .375rem;
    margin-bottom: 0.5rem;
}

.accrordion-bootstrap .accordion-item:nth-last-child(1) {
    margin-bottom: 0rem;
}

.accrordion-bootstrap .accordion-item:not(:first-of-type) .card-header:first-child {
    border-radius: 0
}

.accrordion-bootstrap .accordion-item:not(:first-of-type):not(:last-of-type) {
    border-bottom: 0;
    border-radius: 0
}

.accrordion-bootstrap .accordion-item:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}

.accrordion-bootstrap .accordion-item:last-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.accrordion-bootstrap .accordion-header:hover {
    text-decoration: none;
    background-color: hsl(7, 99%, 54%);
    color: #fff;
}

.accrordion-bootstrap .accordion-body {
    padding: 30px 15px;
    box-shadow: inset 0 0 0 1px #e8e8e9
}

.accrordion-bootstrap .accordion-item.active .accordion-header {
    background-color: hsl(7, 99%, 54%) !important;
    color: #fff;
}

.context-dark .accrordion-bootstrap .accordion-header:hover {
    background-color: rgba(232, 232, 233, 0.1)
}

.context-dark .accrordion-bootstrap .accordion-item.active .accordion-header {
    background-color: rgba(232, 232, 233, 0.2)
}

@media (min-width: 768px) {
    .accrordion-bootstrap .accordion-body {
        padding: 20px 20px;
        background-color: #fff;
    }
}

@media (min-width: 1600px) {
    .accrordion-bootstrap .accordion-body {
        padding: 63px 109px 106px
    }
}

.accordion-boxed .accordion-item {
    border: 1px solid #e8e8e9;
    border-radius: .375rem;
    transition: all 0.2s ease-in-out
}

.accordion-boxed .accordion-item.active,
.accordion-boxed .accordion-item:hover {
    box-shadow: inset 0 0 0 2px #e8e8e9
}

.accordion-boxed .accordion-item+.accordion-item {
    margin-top: 20px
}

@media (min-width: 768px) {
    .accordion-body {
        padding: 20px
    }
}

@media (min-width: 1600px) {
    .accordion-body {
        padding: 63px 109px 106px
    }
}

.accordion-classic .accordion-item:not(:first-child) {
    border-top: 1px solid #e8e8e9
}

.accordion-classic .accordion-header {
    padding: 22px 15px 22px 1.125em;
    font-size: 1.3125rem;
    line-height: 1.54
}

.accordion-classic .accordion-header:before {
    top: 22px;
    left: -.15em
}

.accordion-classic .accordion-body {
    padding-bottom: 22px;
    padding-left: 0
}

.accordion-classic .accordion-item:first-child .accordion-header {
    padding-top: 0
}

.accordion-classic .accordion-item:first-child .accordion-header:before {
    top: -1px
}

.accordion-classic .accordion-item:last-child .accordion-header {
    padding-bottom: 0
}

.accordion-classic .accordion-item:last-child .accordion-body {
    padding-top: 22px;
    padding-bottom: 0
}

@media (min-width: 1600px) {
    .accordion-classic .accordion-header {
        padding-top: 41px;
        padding-bottom: 41px
    }
    .accordion-classic .accordion-body {
        padding: 0 0 41px;
        margin-top: -15px
    }
    .accordion-classic .accordion-item:first-child .accordion-header:before {
        top: -1px
    }
    .accordion-classic .accordion-item:last-child .accordion-body {
        padding-top: 41px
    }
    .accordion-classic .accordion-item .accordion-header:before {
        top: 39px
    }
}

.accordion-small .accordion-header {
    padding: 19px 10px 15px 40px;
    font-size: 1.3125rem
}

.accordion-small .accordion-header:before {
    top: 18px
}

.accordion-small .accordion-body {
    padding: 0 15px 24px 40px;
    font-size: 1.0625rem
}

@media (min-width: 992px) {
    .accordion-small .accordion-header {
        padding-left: 54px
    }
    .accordion-small .accordion-body {
        padding-left: 54px
    }
}


/* ====quote.css=========== */

.quote-body {
    padding: 10% 10% 9%;
    border: 1px solid #e8e8e9;
    border-radius: .375rem;
    background-color: #fff
}

.quote-text q:before {
    content: '“'
}

.quote-text q:after {
    content: '”'
}

.quote-author {
    font-size: 1.0625rem
}

.quote-author-image {
    border-radius: 50%;
    box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.15)
}

.quote-author-name {
    font-weight: 500
}

*+.quote-text {
    margin-top: 1.5625rem
}

*+.quote-rating {
    margin-top: 2.5rem
}

*+.quote-author {
    margin-top: 1.875rem
}

.quote-body+.quote-author {
    margin-top: 2.5rem;
    margin-left: 10%
}

.quote-cloud .quote-body {
    position: relative
}

.quote-cloud .quote-body::after {
    display: none
}

.quote-cloud .quote-body::before,
.quote-cloud .quote-body::after {
    position: absolute;
    content: '';
    bottom: -1px;
    left: 22.5%;
    width: 20px;
    height: 20px;
    background: inherit;
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-color: inherit;
    transform-origin: 0 50%;
    transform: translateY(100%) skewY(-45deg)
}

.quote-cloud-shadow .quote-body {
    box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    border-color: transparent
}

.quote-boxed .quote-body {
    padding-top: 0;
    padding-bottom: 13%;
    margin-top: 45px;
    border-color: transparent;
    box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1)
}

.quote-boxed .quote-author-image {
    margin-bottom: -15px;
    transform: translateY(-50%);
    box-shadow: none
}

.quote-boxed .quote-rating {
    margin-top: 0
}

.quote-minimal .quote-author {
    margin-left: -10px
}

.quote-minimal .quote-author>* {
    margin-left: 10px
}

.quote-minimal .quote-author>* {
    display: inline-block
}

.quote-centered {
    text-align: center
}

.quote-centered .quote-author-image {
    box-shadow: none
}

.context-dark .quote-body {
    border-color: #393944;
    background: #171724
}

.context-dark .quote-author-position {
    color: #aeaeb2
}

.quote-primary .quote-body {
    color: #fff;
    background-color: #31c77f;
    border-color: transparent
}

.quote-primary .quote-body .quote-author-position {
    color: inherit
}

.quote-primary .rating {
    color: #fff
}

.quote-primary .quote-text {
    color: #fff
}

.quote-secondary .quote-body {
    color: #fff;
    background-color: #6b39bd;
    border-color: transparent
}

.quote-secondary .quote-body .quote-author-position {
    color: inherit
}

.quote-secondary .rating {
    color: #fff
}

.quote-secondary .quote-text {
    color: #fff
}

.quote-success .quote-body {
    color: #fff;
    background-color: #77ba21;
    border-color: transparent
}

.quote-success .quote-body .quote-author-position {
    color: inherit
}

.quote-success .rating {
    color: #fff
}

.quote-success .quote-text {
    color: #fff
}

.quote-info .quote-body {
    color: #fff;
    background-color: #138ce4;
    border-color: transparent
}

.quote-info .quote-body .quote-author-position {
    color: inherit
}

.quote-info .rating {
    color: #fff
}

.quote-info .quote-text {
    color: #fff
}

.quote-warning .quote-body {
    color: #fff;
    background-color: #f19711;
    border-color: transparent
}

.quote-warning .quote-body .quote-author-position {
    color: inherit
}

.quote-warning .rating {
    color: #fff
}

.quote-warning .quote-text {
    color: #fff
}

.quote-danger .quote-body {
    color: #fff;
    background-color: #e72660;
    border-color: transparent
}

.quote-danger .quote-body .quote-author-position {
    color: inherit
}

.quote-danger .rating {
    color: #fff
}

.quote-danger .quote-text {
    color: #fff
}

.quote-light .quote-body {
    color: #171724;
    background-color: #f7f7f7;
    border-color: transparent
}

.quote-light .quote-body .quote-author-position {
    color: inherit
}

.quote-light .rating {
    color: #31c77f
}

.quote-light .quote-text {
    color: #171724
}

.quote-dark .quote-body {
    color: #fff;
    background-color: #171724;
    border-color: transparent
}

.quote-dark .quote-body .quote-author-position {
    color: inherit
}

.quote-dark .rating {
    color: #fff
}

.quote-dark .quote-text {
    color: #fff
}

@media (min-width: 992px) {
    *+.quote-rating {
        margin-top: 3.125rem
    }
}
.modal-body h1 { 
    font-weight: 600;
text-transform: uppercase;
font-size: 15px;
padding: 10px;
animation: blinking 2s infinite;
color: #fff;
border-radius: 1rem;
transition: ease-in-all;
margin: 24px;
  }
  .modal-body h4
  {
    font-weight: 600;
    font-size: 20px;
  }
  .modal-body p
  {
   
    padding-left: 0;
    padding-bottom: 0px;
    margin: 0;
    font-weight: 600;
    /*background-color: #fcf1d6;*/
  }
  .modal-body p span
  {
    padding-right: 5px;
font-weight: 600;
color: #00007e;
   }
  .modal-body i
  {
  padding: 12px;
background-color: #ec0303;
font-size: 12px;
color: #fff;
}
.contcat
{
    display: inline-flex;
}
  .modal-header
  {
    border-top: 11px solid #ec0303;
    background-color:#eff1ff;
  }
  .modal-footer
  {
    background-color: #eff1ff;
    border-bottom: 11px solid #ec0303;
  }
  .modal-dialog
  {
    max-width: 700px;
  }

  
  
@media (max-width: 600px){
    .modal-body p
  {
   
    text-align: center;
    /*background-color: #fcf1d6;*/
  }
}

